
Katello - Feature #5501

As a user, I should have consistent permissions across Fortello.

04/29/2014 09:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision b75d5c59 - 05/21/2014 09:47 PM - Eric Helms

Fixes #5501: Ensures consistent permission naming with Foreman permissions.

Revision 23f0b5be - 05/21/2014 11:06 PM - Eric Helms

Merge pull request #4117 from ehelms/fixes-5501

Fixes #5501: Ensures consistent permission naming with Foreman permissio...

History

#1 - 05/21/2014 11:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b75d5c59278035feec618b71ca08e8dac470dd14.

#2 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
